PrefsVersion=1.1.1r1
WantAssociateFiles=1
MenuBar=File,Edit,Select,View,Transport,Tracks,Generate,Effect,Analyze,Tools,Optional,Help,HiddenFileItems
AudioTimeFormat=hh:mm:ss
Importers=AUP,PCM,OGG,FLAC,MP3,LOF,FFmpeg
Preferences=Device,Playback,Recording,MidiIO,Quality,GUI,Tracks,ImportExport,Library,Directories,Warnings,Effects,KeyConfig,Mouse,Module
Default=
FrequencySelectionFormatName=Hz
BandwidthSelectionFormatName=octaves
SelectionFormat=hh:mm:ss + milliseconds
Exporters=PCM,MP3,OGG,FLAC,MP2,CommandLine,FFmpeg
[Version]
Major=3
Minor=0
Micro=2
[Directories]
TempDir=SessionData\\
[Directories/Open]
Default=
[Directories/Save]
Default=
[Directories/Import]
Default=
[Directories/Export]
Default=
[AudioIO]
RecordingDevice=Динамики (Realtek High Definition Audio) (loopback)
Host=Windows WASAPI
PlaybackDevice=Динамики (Realtek High Definition Audio)
RecordChannels=2
Duplex=1
SWPlaythrough=0
SoundActivatedRecord=1
SilenceLevel=-86
PreRoll=5
Crossfade=10
EffectsPreviewLen=6
CutPreviewBeforeLen=2
CutPreviewAfterLen=1
SeekShortPeriod=1
SeekLongPeriod=15
VariSpeedPlay=0
Microfades=0
UnpinnedScrubbing=1
LatencyDuration=100
LatencyCorrection=0
RecordingSourceIndex=0
RecordingSource=
PlaybackSource=
PinnedHead=0
[SamplingRate]
DefaultProjectSampleRate=48000
DefaultProjectSampleFormatChoice=Format32BitFloat
[GUI]
ShowSplashScreen=0
EmptyCanBeDirty=1
SelectAllOnNone=0
EnableCutLines=0
AdjustSelectionEdges=1
EditClipCanMove=1
CircularTrackNavigation=0
TypeToCreateLabel=0
DialogForNameNewLabel=0
ScrollBeyondZero=0
VerticalZooming=0
Solo=Simple
TracksFitVerticallyZoomed=0
ShowTrackNameInWaveform=0
CollapseToHalfWave=0
AutoScroll=1
DefaultViewModeChoiceNew=Waveform
DefaultWaveformScaleChoice=Linear
SampleViewChoice=StemPlot
ZoomPreset1Choice=ZoomDefault
ZoomPreset2Choice=FourPixelsPerSample
Help=FromInternet
Theme=custom
EnvdBRange=96
ShowExtraMenus=1
BeepOnCompletion=0
RetainLabels=0
BlendThemes=0
RtlWorkaround=1
PreferNewTrackRecord=0
[GUI/ToolBars]
[GUI/ToolBars/Tools]
MultiToolActive=0
DockV2=1
Dock=1
Path=0
Show=1
X=-1
Y=-1
W=94
H=55
[GUI/ToolBars/Control]
DockV2=1
Dock=1
Path=0,0
Show=1
X=-1
Y=-1
W=327
H=55
[GUI/ToolBars/CombinedMeter]
DockV2=1
Dock=0
Show=0
X=-1
Y=-1
W=338
H=27
[GUI/ToolBars/RecordMeter]
DockV2=2
Dock=2
Path=0,0,0
Show=1
X=-1
Y=-1
W=374
H=27
[GUI/ToolBars/PlayMeter]
DockV2=2
Dock=2
Path=0,0,1
Show=1
X=-1
Y=-1
W=374
H=27
[GUI/ToolBars/Mixer]
DockV2=1
Dock=1
Path=0,0,0,0
Show=1
X=-1
Y=-1
W=381
H=27
[GUI/ToolBars/Edit]
DockV2=1
Dock=1
Path=0,0,0
Show=1
X=-1
Y=-1
W=363
H=27
[GUI/ToolBars/Transcription]
DockV2=1
Dock=0
Path=0,0,0,0,0
Show=0
X=-1
Y=-1
W=150
H=27
[GUI/ToolBars/Scrub]
DockV2=0
Dock=0
Show=0
X=978
Y=465
W=94
H=29
[GUI/ToolBars/Device]
DockV2=1
Dock=1
Path=0,0,1
Show=1
X=-1
Y=-1
W=745
H=27
[GUI/ToolBars/Selection]
DockV2=2
Dock=2
Path=0,0
Show=1
X=-1
Y=-1
W=519
H=55
[GUI/ToolBars/SpectralSelection]
DockV2=2
Dock=0
Show=0
X=-1
Y=-1
W=248
H=55
[GUI/ToolBars/Time]
DockV2=2
Dock=2
Path=0
Show=1
X=-1
Y=-1
W=273
H=55
[GUI/TrackNames]
RecordingNameCustom=0
RecodingTrackName=Recorded_Audio
TrackNumber=0
DateStamp=0
TimeStamp=0
[MenuBar]
[MenuBar/Optional]
[MenuBar/Optional/Extra]
Part1=Transport,Tools,Mixer,Edit,PlayAtSpeed,Seek,Device,Select
Part2=Navigation,Focus,Cursor,Track,Scriptables1,Scriptables2,Misc
[MenuBar/Optional/Extra/Part1]
Transport=Play,Stop,PlayOneSec,PlayToSelection,PlayBeforeSelectionStart,PlayAfterSelectionStart,PlayBeforeSelectionEnd,PlayAfterSelectionEnd,PlayBeforeAndAfterSelectionStart,PlayBeforeAndAfterSelectionEnd,PlayCutPreview,KeyboardScrubbing
Edit=DeleteKey,DeleteKey2,TimeShift
Select=SnapToOff,SnapToNearest,SnapToPrior,SelStart,SelEnd,SelExtLeft,SelExtRight,SelSetExtLeft,SelSetExtRight,SelCntrLeft,SelCntrRight,MoveToLabel
[MenuBar/View]
Windows=UndoHistory,Karaoke,MixerBoard
Other=Toolbars,ShowExtraMenus,ShowClipping
[MenuBar/View/Other]
[MenuBar/View/Other/Toolbars]
[MenuBar/View/Other/Toolbars/Toolbars]
Other=ShowTransportTB,ShowToolsTB,ShowRecordMeterTB,ShowPlayMeterTB,ShowMixerTB,ShowEditTB,ShowTranscriptionTB,ShowScrubbingTB,ShowDeviceTB,ShowSelectionTB,ShowTimeTB,ShowSpectralSelectionTB
[MenuBar/Analyze]
[MenuBar/Analyze/Analyzers]
Windows=ContrastAnalyser,PlotSpectrum
[MenuBar/Transport]
Basic=Play,Record,Scrubbing,Cursor
[MenuBar/Transport/Basic]
Cursor=CursSelStart,CursSelEnd,CursTrackStart,CursTrackEnd,Clip,CursProjectStart,CursProjectEnd
[MenuBar/Edit]
Other=Clip,LabelEditMenus,EditMetaData
[MenuBar/Select]
Basic=SelectAll,SelectNone,Tracks,Region,Spectral,Clip
[FFmpeg]
Enabled=0
[Window]
X=58
Y=160
Width=1179
Height=561
Maximized=0
Normal_X=58
Normal_Y=160
Normal_Width=1179
Normal_Height=561
Iconized=0
[Preferences]
Tracks=TracksBehaviors,Spectrum
ImportExport=ExtImport
[Prefs]
Width=602
Height=480
PrefsCategory=2
[Prefs/KeyConfig]
ViewBy=tree
[LADSPA]
Enable=0
[LV2]
Enable=0
[Nyquist]
Enable=0
[VST]
Enable=0
[Vamp]
Enable=0
[Effects]
GroupBy=sortby:name
MaxPerGroup=0
[Warnings]
FirstProjectSave=1
MixMono=1
MixStereo=1
MixUnknownChannels=1
MissingExtension=1
DropoutDetected=1
[ExtendedImport]
OverrideExtendedImportByOpenFileDialogChoice=1
[FileFormats]
ExportDownMixChoice=MixDown
LabelStyleChoice=Standard
AllegroStyleChoice=Seconds
ExportFormat_SF1=131072
MP3RateModeChoice=SET
MP3Bitrate=2
MP3ChannelModeChoice=JOINT
MP3SetRate=2
MP3VbrRate=2
MP3AbrRate=192
MP3CbrRate=192
OggExportQuality=50
FLACLevel=5
FLACBitDepth=16
MP2Bitrate=160
ExternalProgramShowOutput=0
ExternalProgramExportCommand=lame - "%f"
AACQuality=160
AC3BitRate=160000
AMRNBBitRate=12200
OPUSBitrate=64000
OPUSCompression=10
OPUSFrameDuration=20
OPUSVbrMode=on
OPUSApplication=audio
OPUSCutoff=0
WMABitRate=128000
[FileFormats/ExportFormat_SF1_Type]
WAV_10000=2
AIFF_20000=2
[FileFormats/ExternalProgramHistory]
file01=ffmpeg -i - "%f.opus"
file02=ffmpeg -i - "%f.wav"
file03=ffmpeg -i - "%f"
file04=lame - "%f"
[AudioFiles]
ShowId3Dialog=0
SkipSilenceAtBeginning=0
[Spectrum]
MinFreq=0
MaxFreq=8000
Range=80
Gain=20
FrequencyGain=0
FFTSize=1024
ZeroPaddingFactor=1
WindowType=3
Grayscale=0
ScaleType=0
EnableSpectralSelection=0
Algorithm=0
[Locale]
Language=en
[QuickPlay]
ToolTips=1
ScrubbingEnabled=0
QuickPlayEnabled=1
[Quality]
LibsoxrSampleRateConverterChoice=HighQuality
DitherAlgorithmChoice=None
LibsoxrHQSampleRateConverterChoice=BestQuality
HQDitherAlgorithmChoice=Shaped
[MidiIO]
Host=MMSystem
SynthLatency=5
PlaybackDevice=MMSystem: Microsoft MIDI Mapper
[WaveTrackMenu]
[WaveTrackMenu/SubViews]
Extra=WaveColor,SpectrogramSettings
[Meter]
[Meter/Input]
Style=AutomaticStereo
Bars=Gradient
Type=dB
RefreshRate=30
[Module]
mod-script-pipe=0
[ModulePath]
mod-script-pipe=X:\\_Distr\\Audio - dox\\audacity-3.0.2\\modules\\mod-script-pipe.dll
[ModuleDateTime]
mod-script-pipe=2021-04-14T03:03:50
[TagsEditorDialog]
x=411
y=249
width=473
height=383
